/* ***************************************************** */
/* style sheet for wizard's castle                       */
/* version 1.1 - 2003                                    */
/* ***************************************************** */

/*-----------------*/
/* general styles */
/*-----------------*/

html, body {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#F9FFFF;
	background-attachment: fixed;
	background-repeat: repeat;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 100%;
	font-style : normal;
	text-align: left;
	vertical-align:top;
}
h1 { font-size: 1.5em; font-weight:bold; }
h2 { font-size: 1.3em; font-weight:bold; text-decoration: underline; }
h3 { font-size: 1.1em; font-weight:bold; text-decoration: underline; }
h4 { font-size: 1.0em; font-weight:bold; text-decoration: underline; }
h5 { font-size: 1.0em; font-weight:bold; text-decoration: underline; }
h6 { font-size: 1.0em; font-weight:bold; text-decoration: underline; }
p { font-size: 1.0em; }
li { font-size: 1.0em; padding-top:0.5em;}
img { border: none;}
a:link 		{ 	color: #3333CC;	font-weight : normal;	text-decoration : underline;	}
a:visited	{	color: #CC6600;	font-weight: normal;		text-decoration: underline;	}
a:hover 		{	color: #FF6666;	font-weight: normal;		text-decoration: none;			}
a:active 	{	color: #3366FF;	font-weight: normal;		text-decoration: none;			}

/*-------------*/
/* new design */
/*-------------*/

/* all pages */
#header {
	color: #000000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:transparent;
}

#header form {
	display: inline; text-align: right;
	background-color:#ffffff;
	}

#logo {
	text-align:left;
	float:left;
}

#search {
	text-align:right;
	font-size:80%;
	padding:10px;
}
#nav {
	width: 150px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#AAD5FF;
}
#nav .pad {
	padding: 0px 5px 0px 5px;
}	

#footer {
	background-color: transparent;
	color: #000000;
	border-top: 1px solid #000000;
	font-size:0.8em;
	text-align: center;
	padding: 2px 10px 0 0;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#content {
	margin-left:150px;
	top: 0px;left: 150px;
	padding: 0px;
	border-left: 1px solid #a0a0a0;
}
#content .pad {
	padding: 0 0 0 10px;
}
.spacer {
	clear: both;
}
#sadness {
	  clear:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		text-align:	center;
		margin: 0.5em 0.5em 0.5em 0em;
		padding:0;
		border: 3px #666666 solid;
		background-color:#CCCCCC;
		}
#sadness h2{
		font-size: 1.1em;
		text-align:center;
		color:Black;
		margin:5px;
		padding:5px;
		border-bottom:none;
		border: 2px #666666 solid;
		text-decoration:none;
		*/
}
#error {
	   clear:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		text-align:	justify;
		margin: 0.5em 0.5em 0.5em 0em;
		border: 1px #dd0a0a solid;
		}
#error h2{
		font-size: 1.1em;
		text-align:center;
		color:#111111;
		background-color:#FDC5BF;
		margin-top:0;
		border: 1px #dd0a0a solid;
		border-bottom:none;
		text-decoration:none;
}
#error p { padding:5px; margin:0.2em; text-align:justify;}		
#error strong { font-weight:bold; }
/* puppy box */
#puppies {
	border: 2px ridge #48A6FF;
	font-size: 0.9em;
	color: #CC3399;
	background-color:#D2E2F0;
}
#puppies h1 { font-size: 1.1em; text-align:center; text-decoration: none; font-weight:bold;	}
#puppies h2 { font-size: 0.90em; text-align:left; text-decoration: none; margin:5px}
#puppies h3 { font-size: 0.90em; text-align:center; text-decoration: none; border:1px silver solid; margin:5px; background-color:#ECF3F9}
#puppies a  { display:block;
				  text-decoration:none;
				  color: #003399;
				  border-left: none;
				  border-right:none;
				  border-top: 1px solid #0055A6;
				  border-bottom: 1px solid #0055A6;
				  margin: 0.1em 0em 0.1em 0em;
				  padding: 0 0 0 0;
				}
#puppies a:link 		{ color: #003399; background-color: #CDCDFF; text-decoration: none;}
/*#puppies a:visited	{ color: #0458FF; background-color: #CCCCCC; text-decoration: none;}*/
#puppies a:visited	{ color: #003399; background-color: #CDCDFF; text-decoration: none;}
#puppies a:hover 		{ color: #FF0000; background-color: #FFFFFF; text-decoration: none;}
#puppies a:active 	{ color: #003399; background-color: #CDCDFF; text-decoration: none;}
#puppies h3 a {
	display:inline;
}
#biglinks { 
	font-size:1em;
	border: 2px ridge #48A6FF;
	color: #CC3399;
	background-color:#D2E2F0;
	text-align:center;
	padding:3px;
	margin:0;
}
#biglinks a {
	text-decoration:none;
	color: #003399;
	border: 1px solid #0055A6;
	margin: 0.1em 0em 0.1em 0em;
	padding: 1px 3px 1px 3px;
}
#biglinks a:link 		{ color: #003399; background-color: #CDCDFF; text-decoration: none;}
#biglinks a:visited	{ color: #003399; background-color: #CDCDFF; text-decoration: none;}
#biglinks a:hover 	{ color: #FF0000; background-color: #FFFFFF; text-decoration: none;}
/*#biglinks a:active 	{ color: #003399; background-color: #CDCDFF; text-decoration: none;}
*/
/* hosting box */
#hosting { 	
	border: 2px ridge #48A6FF;
	font-size: 0.9em;
	color: #CC3399;
	background-color:#D2E2F0;
	margin-top: 0.25em;}
#hosting h1 { font-size: 1.0em; text-align:center; text-decoration: none; }	
#hosting a {
	display:block;
	 text-decoration:none;
	 color: #003399;
	 border-left: none;
				  border-right:none;
				  border-top: 1px solid #0055A6;
				  border-bottom: 1px solid #0055A6;
				  margin: 1px 0 1px 0;
				  padding: 0 0 0 0;
				}
#hosting a:link 		{ color: #003399; background-color: #CDCDFF; text-decoration: underline;}
#hosting a:visited	{ color: #002B80; background-color: #999AFF; text-decoration: none;}
#hosting a:hover 		{ color: #FF0000; background-color: #FFFFFF; text-decoration: none;}
#hosting a:active 	{ color: #003399; background-color: #CDCDFF; text-decoration: none;}

/* puppies forum box */				
#forumpups 	{ 	border: 1px solid #48A6FF; }

/* search box on main page */
#searchmain {
	border: 2px ridge #48A6FF;
	font-size: 0.9em;
	color: #CC3399;
	background-color:#D2E2F0;
	margin-top: 0.25em;
	text-align:center;
}
#searchmain p form div input{
	margin:0; padding:0; color:green;
}
#viruswarn 	{ 	border: 1px solid #48A6FF; }
#links   	{ 	border: 1px solid #48A6FF; }
#counter 	{ 	border: 1px solid #48A6FF; }

/* only for start page */

#welcome {  text-align: center; } /* allow use of standard headers as centered on main page */
#jubilee {
	text-align:justify;
	margin: 0.5em 0.5em 0.5em 0em;
	font-size:1.1em;
	color: #600000;
	background-color: #ffffff;
}
#jubilee h1 { 	font-size:1.3em; }
#jubilee h2 { 	font-size:1.15em; }
#obituary {
	text-align:center;
	margin: 0.5em 0.5em 0.5em 0em;
	font-size:1.1em;
	color: #600000;
	background-color: #f0f0f0;
	border: 2px solid black;
}
#obituary h1 { 	font-size:1.3em; }
#obituary h2 { 	font-size:1.15em; text-decoration:none;}
#gallery { 
/*	text-align:justify; */
	margin: 0.5em 0.5em 0.5em 0em;
	font-size:1.1em;
	color: #600000;
	background-color: #ffffff;
}
#gallery h2 { 	font-size:1.15em; }
#gallery img { float:left; display:block; border: 1px #a0a0a0 solid; padding: 10px}
#gallery a:hover 	{	color: #FF6666;	font-weight: normal;		text-decoration: none;			}
#gallery p {font-size:1em; clear:both;}

/* news boxes on start page */
#xmas {
		background-color:white;
	   clear:left;
		text-align:center;
		margin: 0.5em 0.5em 0.5em 0em;
		border: 1px #DC143C solid;
		}

#ournews {
	   clear:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		font-weight: normal;
		text-align:center;
		margin: 0.5em 0.5em 0.5em 0em;
		border: 1px #a0a0a0 solid;
		}
#ournews h2{
		font-size: 1.0em;
		text-align:left;
		color:#111111;
		background-color:#F0F0F0;
		margin-top:0;
		border-top: 1px #a0a0a0 solid;
		border-bottom:none;
		text-decoration:none;
}
#ournews p { padding:0; margin:0.2em; text-align:center;}		
#ournews strong { font-weight:bold; }
#ournews .sensation { 
	border:2px solid #5F9EA0; 
	font-size:1.1em; 
	font-weight:bold;
	line-height:150%}
#ournews .sensation span {
	font-size:1.2em;
	font-family:Tahoma,Georgia, "Times New Roman", serif;
}
#forumnews {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.0em;
		font-weight: normal;
		text-align:left;
		color:black;
		margin: 0.5em 0.5em 0.5em 0em;
}		
#forumnews h2 {
		font-size: 1.1em;
		font-weight: normal;
		text-align:left;
		color:#111111;
		background-color:#F0F0F0;
		border-top: 1px #a0a0a0 solid;
		border-bottom:none;
		text-decoration:none;
}
#forumnews p a { 
	background-color:#f8f8f8; 
}
/* pednews start page */
#pednews {
	   clear:left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.1em;
		font-weight: normal;
		text-align:center;
		margin: 0.5em 0.5em 0.5em 0em;
		border: 1px #a0a0a0 solid;
		background-color:#D8D8D8;
		}
.news, .pnews {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.0em;
		font-weight: normal;
		text-align:left;
		color:black;
		margin: 0.5em 0.5em 0.5em 0em;
		}
.news h2{
		font-size: 1.1em;
		font-weight: normal;
		text-align:left;
		color:#111111;
		background-color:#F0F0F0;
		border-top: 1px #a0a0a0 solid;
		border-bottom:none;
		text-decoration:none;
}


/* only for display of search results */
#searchrslt {
	padding: 10px;
	margin-left: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #0f0f0f dotted;
}
#searchrslt h1{ 	font-size:1.1em; 	font-weight:bold; text-decoration:none; margin-bottom:0em;}
#searchrslt h1 strong { text-decoration: underline }
#searchrslt h2{ 	font-size:1em; 	font-weight:normal; text-decoration:none; background-color: #C9C9C9;
}
#searcherem {
	text-align:center;
}

/* only for showresults */	
#showrslt {
	padding: 10px;
	margin-left: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #0f0f0f dotted;
}

#showrslt a {
	font-size:1em;

	}

#showrslt h1{ 	font-size:1.1em; 	font-weight:bold; text-decoration:none; margin-bottom:0em;}
#showrslt h2{ 	font-size:1em; 	font-weight:bold; text-decoration:none; margin-top:0em;}
#showrslt h3{ 	font-size:1em; 	font-weight:normal; text-decoration:none; background-color:#D0D0EF;}
#showrslt .breed { font-size:1em; font-weight:bold; text-decoration:underline; }
#showrslt .subm {	font-size:0.9em; font-style: italic; font-weight: normal; color: #CC0033; }
#showlst {
	padding: 10px;
	margin-left: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #0f0f0f dotted;
}
#showlst h2 {
	text-decoration:none;
}
#showrslt .imgbis{
	float: none;
	border : 1px solid Silver;
	margin:5px;
	text-align:center;
	padding: 5px;
}

#back a {
	display:block;
	text-align:center;
}

/* pedigree database updates page */
#dbuplk {
	font-size:0.9em;
}
.pnews p { font-size:0.9em; padding:0; margin:0;}
.pnews ul { padding:0; margin-top:0.2em; margin-bottom:0.2em;}
.pnews li { font-weight: normal; font-style:italic; font-size: 0.9em; padding:0; margin:0;}
.pnews li em  { font-weight: bold; font-style:normal; color:#D6A569;}
.pnews li strong { font-weight: bold; font-style:normal; color:#A6712E;}

/* display of country codes */
#iso3166 {
	font: normal normal 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	border:1px solid silver;
}
h2.iso3166 {
	font-size:1.3em; text-decoration:none;
}
th.iso3166 {
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
}

tr.iso3166 {
	width:auto;
	border:1px solid silver;
}

td.iso3166 {
	width:8em;
	border:1px solid silver;
}


/*-----------------------------------*/
/* styles for old show results pages */
/*-----------------------------------*/

.shtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

.shclass {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: underline
}
.shsubm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #CC0033;
	background-color:#F9FFFF;
	text-align: left;
	text-decoration: underline
}

.shqual {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

.shnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color:#F9FFFF;
	text-align: left;
}

.shbreed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline
}
/* old style for nav include */
.navtxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000099;
	text-align: left;
	margin-top : 0px;
	margin-bottom : 0px;
	width : 121px;
}

